Groovy 1.7.10

## groovy.model
[Java] Class FormModel

    java.lang.Object
      groovy.model.FormModel

    public class FormModel
    extends Object

Represents a number of field models which can be ValueModel, PropertyModel, TableModel, TreeModel or nested FormModel instances

Authors:
  James Strachan

Version:
  \$Revision: 6778 \$

Constructor Summary
`FormModel()`
`FormModel(Map fieldModels)`

Method Summary
`void` | `addModel(String name, Object model)`
`Object` | `getModel(String name)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Constructor Detail

### FormModel

    public FormModel()

### FormModel

    public FormModel(Map fieldModels)

Method Detail

### addModel

    public void addModel(String name, Object model)

### getModel

    public Object getModel(String name)

Copyright © 2003-2010 The Codehaus. All rights reserved.